Lenny und vlc

Dieses Thema im Forum "Debian/Ubuntu/Knoppix" wurde erstellt von Emess, 11.09.2008.

  1. Emess

    Emess Turmspringer

    Dabei seit:
    08.10.2006
    Beiträge:
    1.045
    Zustimmungen:
    0
    Ort:
    Odenwald
    Welche Version von vlc muss ich denn unter Lenny installieren damit man auch wmv (oder überhaupt) clips abspielen kann. Und wenn es nun eine ältere Version ist, wie muss ich den hold-befehl ansetzen?
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. foexle

    foexle Kaiser

    Dabei seit:
    02.05.2007
    Beiträge:
    1.104
    Zustimmungen:
    0
    Ort:
    Saarbrücken
    läuft wmv unter totem oder sonst nem player ?
     
  4. Emess

    Emess Turmspringer

    Dabei seit:
    08.10.2006
    Beiträge:
    1.045
    Zustimmungen:
    0
    Ort:
    Odenwald
    Code:
    läuft wmv unter totem oder sonst nem player ?
    ja mit kaffeine
     
  5. foexle

    foexle Kaiser

    Dabei seit:
    02.05.2007
    Beiträge:
    1.104
    Zustimmungen:
    0
    Ort:
    Saarbrücken
    ok dann nachzulesen hier

    da steht die version drin ab wann VLC die wmv-Formate unterstützt
     
  6. @->-

    @->- Guest

    Ich nutze unter meinem Lenny http://debian-multimedia.org als Paketquelle. Da gibt es alles was das multimediaherz begehrt. Es soll zwar bei einigen Paketen aus Stable etwas Probleme geben, mir ist aber noch nichts aufgefallen. Der Testing zweig läuft aber auf jeden fall.

    In diesem Sinne
     
  7. Emess

    Emess Turmspringer

    Dabei seit:
    08.10.2006
    Beiträge:
    1.045
    Zustimmungen:
    0
    Ort:
    Odenwald
    den gleichen hab ich auch, doch bei mir werden keine Videos abgespielt
     
  8. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

Lenny und vlc

Die Seite wird geladen...

Lenny und vlc - Ähnliche Themen

  1. debian backports für lenny

    debian backports für lenny: hallo zusammen ich will mein altes lenny-system mit neueren packeten updaten, deshalb versuche ich die entspr. "backports" zu verwenden. nun...
  2. debian lenny updaten per apt-get?

    debian lenny updaten per apt-get?: hallo zusammen habe auf meinem sparc-rechner nun wieder debian lenny installiert, da das besser läuft als "squeeze" und "wheezy". nun wollte...
  3. Php 5.3 auf debian Lenny

    Php 5.3 auf debian Lenny: Hallo, wie kann ich auf Debian Lenny die php Version 5.3.x installieren? Verschiedene Anleitungen mit Bearbeitung der sources.list hat nicht...
  4. Benötige hilfe beim Aufbau eines Raid 1 unter Debian Lenny

    Benötige hilfe beim Aufbau eines Raid 1 unter Debian Lenny: Hallo Kann mir jemand beim einrichten eines Raid 1 ( Mirroring ) helfen? Meine HW: 160 GB HD SATA auf dem Debian Lenny installiert ist...
  5. Kleiner Mailserver unter Debian Lenny

    Kleiner Mailserver unter Debian Lenny: Hallo Leute, ich wollte mir einen kleinen Email Server für 4 - 5 Personen aufbauen. Okay, Email-Server ist (wenn ich das richtig gelesen habe) das...